PDA

View Full Version : firefox 2 in fedora 6



carlman001
25th May 2008, 05:23 AM
Hi
I want to install firefox 2 in my fedora 6 but i can't.
I downloaded the file tar.gz and I executed firefox and I continue seeing firefox 1.5.
I downloaded the rpm package and I see this:

Missing Dependency: system-bookmarks is needed by package firefox
Missing Dependency: gecko-libs = 1.8.0.12 is needed by package yelp

Do you know a easy way how to install firefox 2?

muep
25th May 2008, 08:17 AM
Fedora Core 6 is not supported anymore. You will not get any security updates for it. You should update to a newer Fedora.

I'd suggest Fedora 8, since you don't seem to want the newest things. Fedora 7's support is going to end in the next month, so I don't recommend updating to it either.

If you don't want to upgrade your operating system every year, CentOS might suit you a lot better than Fedora.

Wayne
25th May 2008, 09:59 AM
Try here, I believe he made RPMs for F6

http://blog.famillecollet.com/

Wayne